.overlay {background-color: #00afefe3;background-image: none !important;}
.popup {background: #f1f7ff none repeat scroll 0 0 !important;}
.navigate {color:#00afef;}
.divtext p{color: #00afef;font-size: 15px;line-height: 25px;}
.cname {font-size: 24px !important;text-shadow: none !important;}
.Listyle {box-shadow: -2px 5px 13px #00000063;}
.popup .close {color: #00afef!important;opacity: 1 !important;}
.popup {height: 100% !important;}
.popup .divtext::-webkit-scrollbar {width: 10px;}
.popup .divtext::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
.popup .divtext::-webkit-scrollbar-thumb {background-color: #00afefe3;outline: none;border-radius: 10px;-webkit-border-radius: 10px;}
.popup .divtext {z-index: 1 !important;}
.popup.divmain .divimage::-webkit-scrollbar {width: 10px;}
.popup.divmain .divimage::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
.popup.divmain .divimage::-webkit-scrollbar-thumb {background-color: #00afefe3;outline: none;border-radius: 10px;-webkit-border-radius: 10px;}
@media (max-width: 991px) {	.popup {margin: 0 auto !important;}
.popup .divtext {max-height: none !important;}
.popup {overflow: auto !important;}
.popup .divmain::-webkit-scrollbar {width: 10px;}
.popup .divmain::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
.popup .divmain::-webkit-scrollbar-thumb {background-color: #00afefe3;outline: none;border-radius: 10px;-webkit-border-radius: 10px;}
#thumbwrap {height: auto !important;margin: 0 !important;}
.wrapper {background-image: none !important; margin-top: 0px !important; padding: 0 0px 0px !important; width: 100% !important;}
.wrapper-wedid {background-image: none !important;}
}
@media (min-width: 992px) and (max-width: 1024px) {
.wrapper-wedid {background-image: none !important; padding: 0 !important; margin: 0 !important;}	
.wrapper {background-image: none !important; margin: 0 !important;}
}